#!/bin/sh

set -e

if [ x"$1" = x-reverse ]; then
    patrn="debian/screen-consoleserver.*"
    replace="s%/screen-consoleserver%/screen%"
else
    patrn="debian/screen.*"
    replace="s%/screen%/screen-consoleserver%"
fi

dh_testdir

for file in $patrn; do
    newfile=`echo "$file" | sed -e "$replace"`
    test ! -e "$newfile"
    mv "$file" "$newfile"
done
